- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: c25bd057-96e9-42cd-a797-027080b0e91a
    creation_time: 2023-02-17T12:13:23.059547Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/mannadiv.c
      input_file_hashes:
        c/nla-digbench/mannadiv.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/mannadiv.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: y1*x2+y2+y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 6d4ee0ef-f2a9-4bf2-a2eb-848e6d3ddf81
    creation_time: 2023-02-17T12:13:23.059824Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/mannadiv.c
      input_file_hashes:
        c/nla-digbench/mannadiv.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/mannadiv.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 36
    column: 0
    function: main
  location_invariant:
    string: y1*x2+y2+y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 0b4948dd-106e-4ad5-9bc7-3027820a4911
    creation_time: 2023-02-17T12:13:23.059920Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/mannadiv.c
      input_file_hashes:
        c/nla-digbench/mannadiv.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/mannadiv.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 49
    column: 0
    function: main
  location_invariant:
    string: y1*x2+y2 == x1
    type: assertion
    format: C

